BODY {
	MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana
}
TR {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana
}
P {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana
}
DIV {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
HR {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BACKGROUND: #c0c0c0; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset; HEIGHT: 2px
}
A.toc {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Times New Roman, serif; TEXT-DECORATION: none
}
A.toc:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Times New Roman, serif; TEXT-DECORATION: none
}
A.toc:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #999999; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Times New Roman, serif; TEXT-DECORATION: none
}
A.toc:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff0000; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Times New Roman, serif; TEXT-DECORATION: none
}
HR.separator {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #c0c0c0; BORDER-LEFT: 0px; WIDTH: 75px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
A.mainmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, serif; TEXT-DECORATION: none
}
A.mainmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, serif; TEXT-DECORATION: none
}
A.mainlevel:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, serif; TEXT-DECORATION: none
}
A.mainlevel:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, serif; TEXT-DECORATION: none
}
A.mainmenu:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.mainlevel:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.sublevel:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.sublevel:link {
	FONT-WEIGHT: normal; COLOR: #0000c0; FONT-FAMILY: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif
}
A.sublevel:visited {
	FONT-WEIGHT: normal; COLOR: #0000c0; FONT-FAMILY: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif
}
.contentpane {
	BACKGROUND: #fffdb1
}
.contentpaneopen {
	BORDER-RIGHT: #dcdcdc 0px ridge; BORDER-TOP: #dcdcdc 0px ridge; BORDER-LEFT: #dcdcdc 0px ridge; BORDER-BOTTOM: #dcdcdc 0px ridge
}
TABLE.contenttoc {
	COLOR: #333300; BACKGROUND-COLOR: #e0e0e0
}
TABLE.contenttoc TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
A.toclink:hover {
	FONT-SIZE: 9px
}
A.toclink:visited {
	FONT-SIZE: 9px
}
A.toclink:link {
	FONT-SIZE: 9px
}
.contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
A.contentpagetitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #023a5d; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
A.contentpagetitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #023a5d; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
A.contentpagetitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.contentdescription {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.pathway {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
A.blogsection:link {
	FONT-WEIGHT: normal; COLOR: #ff9900; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blogsection:visited {
	FONT-WEIGHT: normal; COLOR: #ff9900; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blogsection:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
A.pathway:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #e0e0d3; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pathway:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #e0e0d3; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pathway:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.weblinks:link {
	FONT-WEIGHT: normal; COLOR: #ff9900; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.weblinks:visited {
	FONT-WEIGHT: normal; COLOR: #ff9900; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.weblinks:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
A.readon:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.readon:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.readon:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
TABLE.moduletable {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN: 0px; BORDER-LEFT: #000000 0px solid; WIDTH: 95%; BORDER-BOTTOM: #000000 0px solid
}
TABLE.moduletable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #023a5d; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; HEIGHT: 18px; BACKGROUND-COLOR: #e0e0d3; TEXT-ALIGN: left
}
TABLE.moduletable TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.componentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.boxheading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #023a5d; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.button {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #345675; BORDER-LEFT: 1px solid; COLOR: #e0e0d3; BORDER-BOTTOM: 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.inputbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #e0e0d3; BORDER-LEFT: 1px solid; COLOR: #345675; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.slogan {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6600; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.searchsite {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.category:link {
	FONT-WEIGHT: bold; COLOR: #999999
}
A.category:visited {
	FONT-WEIGHT: bold; COLOR: #999999
}
A.category:hover {
	COLOR: #ff9900
}
.poll {
	FONT-SIZE: 10px; COLOR: #e0e0e0; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.sectiontableentry1 {
	BACKGROUND-COLOR: #d3d3c2
}
.sectiontableentry2 {
	BACKGROUND-COLOR: #ddddd0
}
.sectiontableheader {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #cacab5
}
.frontpageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0077aa
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.createdate {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.modifydate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UL {
	MARGIN: 0px
}
LI {
	LIST-STYLE-POSITION: inside; LIST-STYLE-IMAGE: url(images/M_images/arrow.png)
}
.fase4rdf {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
A.fase4rdf:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff9900
}
A.fase4rdf:hover {
	FONT-WEIGHT: bold; COLOR: #808080
}
TABLE.searchintro {
	BACKGROUND-COLOR: #e0e0d3
}
TABLE.contact {
	
}
TABLE.contact TD.icons {
	
}
TABLE.contact TD.details {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.ontab {
	BORDER-RIGHT: #808080 2px outset; BORDER-TOP: #ff9900 2px outset; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ff9900 2px outset; WIDTH: 14%; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffae00; TEXT-ALIGN: center
}
.offtab {
	BORDER-RIGHT: #e0e0e0 2px outset; BORDER-TOP: #e0e0e0 2px outset; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #e0e0e0 2px outset; WIDTH: 14%; CURSOR: hand; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: center
}
.tabpadding {
	BORDER-BOTTOM: #777777 1px solid
}
.tabheading {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffae00; TEXT-ALIGN: left
}
.pagetext {
	DISPLAY: none; VISIBILITY: hidden; POSITION: relative; TOP: 0px
}
.moscode {
	BACKGROUND-COLOR: #f0f0f0
}
.message {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
